PDA

Visualizza la versione completa : Problemi con apt-get [RedHat 9]


Giulia_De
13-10-2005, 17:40
Ciao,
sono tornata all'attacco.
Sto facendo l'apt-get update per aggiornare le versioni di lcg-yaim ed ig-yaim, nell'installazione di alcuni WN.
Il problema che sembra non trovare le pagine da cui scaricare gli aggiornamenti oppure ho saltato qualche passaggio tra l'installazione degli rpm e l'aggiornamento.
Spero di essere stata chiara.
Ciao

Giulia

andy caps
13-10-2005, 20:27
non tuti i pacchetti sono nelle repository di apt

http://wiki.gridpp.ac.uk/wiki/DCache_Yaim_Install

prova a seguire questa guida aggiungendo questi server

:bh: non so quanto siano compatibil con la tua versione di redhat

Giulia_De
14-10-2005, 10:14
Grazie per la guida, sar un mio punto di riferimento nelle prossime installazioni. Il problema c'era ... effettivamente c'erano problemi di connessione con il sito da cui scaricavo alcuni package.
Grazie Mille :ciauz:

Loading